<?php
$wb["type_txt"] = 'Typ';
$wb["name_txt"] = 'Name';
$wb['price_txt'] = 'Preis (netto)';
$wb['vat_txt'] = 'UST';
$wb['unit_txt'] = 'Einheit';
$wb["recur_months_txt"] = 'Wiederholung (Monate)';
$wb['active_txt'] = 'Aktiv';
$wb['advance_payment_txt'] = 'Vorauszahlung';
$wb['client_template_id_txt'] = 'Verbunden mit Kundenvorlage';
$wb['client_template_description_txt'] = '(nur für wiederkehrende Artikelvorlagen)';
$wb['Invoice item Template'] = 'Artikelvorlage';
$wb['Item'] = 'Artikel';
$wb['Hour'] = 'Stunde';
$wb['Half-hour'] = 'halbe Stunde';
$wb['Recurring'] = 'Abonnement';
$wb['Service'] = 'Dienstleistung';
$wb['setup_fee_txt'] = 'Einmalige Einrichtungsgebühr (netto)';
$wb['cancellation_period_txt'] = 'Kündigungsfrist';
$wb["days_txt"] = 'Tage';
$wb["btn_save_txt"] = 'Zahlungspflichtig bestellen';
$wb["btn_cancel_txt"] = 'Abbrechen';
$wb['submit_confirmation'] = 'Wollen Sie die Bestellung abschicken?';
$wb['error_client_id_mismatch_txt'] = "Ihre Kunden-ID ist nicht korrekt!";
$wb["subject_product_order_txt"] = '[Bestellung] Ein Kunde hat ein Produkt bestellt';
$wb["client_subject_product_order_txt"] = '[Bestellung] Sie haben ein Produkt bestellt';
$wb["body_product_order_the_customer_txt"] = 'Der Kunde';
$wb["body_product_order_has_ordered_the_following_product_txt"] = 'hat das folgende Produkt bestellt:';
$wb["body_product_order_you_have_ordered_the_following_product_txt"] = 'Sie haben das folgende Produkt bestellt:';
$wb["body_product_order_client_data_txt"] = 'Ihre Daten:';
$wb['company_name_txt'] = 'Firmenname';
$wb['contact_name_txt'] = 'Kontakt';
$wb['username_txt'] = 'Benutzername';
$wb['password_txt'] = 'Passwort';
$wb['language_txt'] = 'Sprache';
$wb['usertheme_txt'] = 'Thema';
$wb['street_txt'] = 'Straße';
$wb['zip_txt'] = 'PLZ';
$wb['city_txt'] = 'Ort';
$wb['state_txt'] = 'Bundesland';
$wb['country_txt'] = 'Staat';
$wb['telephone_txt'] = 'Telefon';
$wb['mobile_txt'] = 'Handy';
$wb['fax_txt'] = 'Fax';
$wb['email_txt'] = 'E-Mail';
$wb['internet_txt'] = 'Internet';
$wb['icq_txt'] = 'ICQ';
$wb['notes_txt'] = 'Notizen';
$wb['company_txt'] = 'Firma';
$wb['title_txt'] = 'Titel';
$wb['firstname_txt'] = 'Vorname';
$wb['surname_txt'] = 'Nachname';
$wb['customer_no_txt'] = 'Kundennr.';
$wb['vat_id_txt'] = 'VAT ID';
$wb['company_id_txt'] = 'Firmen/Entrepreneur ID';
$wb["bank_account_owner_txt"] = 'Kontoinhaber';
$wb['bank_account_number_txt'] = 'Kontonr.';
$wb['bank_code_txt'] = 'BLZ';
$wb['bank_name_txt'] = 'Bank';
$wb['bank_account_iban_txt'] = 'IBAN';
$wb['bank_account_swift_txt'] = 'BIC';
?>